
html { height: 100.1% }

BODY {
	font-size: .75em;
	background: #ccc url(images/bg.gif); 
	font-family: Arial, Geneva,Helvetica, sans-serif;
	color: #333;
}
.pic-border{
	border: 1px solid #ccc;
}
.nav {
	background:#123575 url(images/business-bg.jpg) bottom left no-repeat;
	padding-top:10px; 
	border-right: 3px solid #fff;
}
.navBg { background: url(images/nav-bg.gif) }
.navButton { 
	height:25px;
	background: url(images/button-bg.gif); 
	padding-left:20px;
}
.navButton a { 
	font-size: 120%;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.navButton a:hover { color: #8FDF1A }

.title-box {
	border: 1px solid #ccc;
	background: #E7E3E3 url(images/title-bg.gif);
	color: #333;
	font-weight: bold;
	font-size: 120%;
	padding: 5px;
}
.main-table {
	background: #fff url(images/right-corner.gif) no-repeat bottom right; 
	color: #333;
	padding: 15px;
}
.smtext {
	font-size: 90%;
	color: #333;
}
